body {	scrollbar-arrow-color : #CCCCCC;
	scrollbar-track-color : #000000;
	scrollbar-face-color : #000000;
	scrollbar-darkshadow-color : #000000;
	scrollbar-highlight-color : #000000;
	scrollbar-shadow-color : #CCCCCC;
	scrollbar-base-color : #000000;
	scrollbar-3dlight-color : #CCCCCC;

}
td {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 12px; color:#000000; line-height: 135%}
.small {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 11px; color:#000000; line-height: 135%}
a {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 12px; text-decoration: none; color:#FF9900; font-weight: bold}
a:hover {color: #FF6600}
input, textarea, select {font-family: Verdana, Arial CE, Arial, Tahoma, Helvetica; border: 1px solid #832823; padding:1; color:#FFFFFF; font-size: 10px; background-color: #832823}
.foto {font-family: Tahoma, Verdana, Arial CE, Arial, Helvetica; font-size: 11px; border-color: #CCCCCC}
.navi {font-family: Verdana, Tahoma, Arial CE, Arial, Helvetica; font-size: 10px; color:#3A6C97; font-weight: normal}
.wb {font-family: Tahoma, Arial CE, Arial, Helvetica; font-size: 11px; color:#FFFFFF; font-weight: bold}

.navi_ng {font-family: Tahoma, Arial CE, Arial, Helvetica; font-size: 11px; color:#000000; font-weight: bold}
.navi_ng:hover {color:#FFFFFF}
.navi_txt {font-family: Verdana, Tahoma, Arial CE, Arial, Helvetica; font-size: 10px; color:#000000; font-weight: bold}
.navi_txt:hover {color:#FFFFFF}
.navi_txt1 {font-family: Verdana, Tahoma, Arial CE, Arial, Helvetica; font-size: 10px; color:#000000; font-weight: bold}
.navi_txt1:hover {color:#FFFFFF}
.navi_txt_blue {font-family: Verdana, Tahoma, Arial CE, Arial, Helvetica; font-size: 10px; color:#003366; font-weight: bold}
.navi_txt_blue:hover {color:#FFFFFF}
.navi_txt_blue1 {font-family: Verdana, Tahoma, Arial CE, Arial, Helvetica; font-size: 10px; color:#003366; font-weight: bold}


.bg_orange {font-family: Tahoma, Arial CE, Arial, Helvetica; font-size: 11px; color:#000000; font-weight: bold; padding: 6px; background-color: #FF6600}
.bg_blue {font-family: Verdana, Tahoma, Arial CE, Arial, Helvetica; font-size: 10px; color:#000000; font-weight: bold; padding: 6px; background-color: #99CCFF}
.bg_red {font-family: Tahoma, Arial CE, Arial, Helvetica; font-size: 12px; color:#fff; font-weight: bold; padding: 12px 6px; background-color: #CC0000}

.red {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 12px; color:#E0000A}
.red_big {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 14px; color:#FF000B}
.red_big2 {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 16px; color:#FF000B}
.red_big1 {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 13px; color:#E0000A}
.red_bg {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 14px; color:#FFFFFF; font-weight: bold; background-color: #E0000A}
.red_bg2 {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 16px; color:#FFFFFF; font-weight: bold; background-color: #E0000A}
.red_bg1 {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 11px; color:#FFFFFF; font-weight: bold; background-color: #E0000A}

.brown {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 12px; color:#58371C}
.brown_big {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 14px; color:#660000}
.brown_big1 {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 16px; color:#660000}

.blue {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 12px; color:#0000FF}
.dblue {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 12px; color:#003366}
.dblue1 {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 13px; color:#003366}
.blue_big {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 15px; color:#0000FF}
.blue_big1 {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 13px; color:#0000FF}
.blue_big2 {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 16px; color:#0000FF}
.blue_bg {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 14px; color:#FFFFFF; font-weight: bold; background-color: #0000FF}
.blue_y {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 14px; color:#FFFF00; font-weight: bold; background-color: #0000FF}
.navi_blue {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 10px; color:#003366; font-weight: normal}

.big {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 14px}
.big1 {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 13px}
.green {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 12px; color:#009900}

.black {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 12px; color:#000000}
.small {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 10px; color:#000000}

.yellow_bg {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 12px; color:#CC0000; font-weight: bold; background-color: #FFFF00}
.green_bg {font-family: Verdana, Arial CE, Arial, Helvetica; font-size: 12px; color:#000000; font-weight: bold; background-color: #CCFFCC}

table.table_border { width:100%;  border:1px solid #000; border-collapse: collapse; border-spacing: 0; }
table.table_border tr {}
table.table_border tr td { padding:3px 4px; font-size:11px; border:1px solid #000; vertical-align:top; }
table.table_border tr td.header { padding:7px 4px; font-weight:bold; font-style: italic; background: #CCECFF; font-size:12px; }